Subject: bug#422: [devuan-dev] bug#422: libreoffice: Does not start, Signal 11

From: Mike <[email-masked]>
Date: Sun, 12 Apr 2020 18:32:57 +0200

Mark,

on 12.04. you wrote:

> Devuan uses Debian's packages of libreoffice directly. So, unless this is
> related to the desktop-live iso (and I see no particular evidence it is;
> fsmithred, do you agree?), you would be better reporting this directly to
> Debian's BTS.
> 
> A quick search reveals various similar reports, in particular
> https://bugs.documentfoundation.org/show_bug.cgi?id=122116 which is only fixed
> upstream in 6.2.0.2.

libreoffice 6.1.5-3+deb10u5 in debian-live-10.3.0-amd64-xfce.iso
runs smoothly. So why should I report a bug with Debian's BTS? I
cannot report "your package is broken when using with Devuan",
can I?

> Possible workarounds might be to mv .config/libreoffice out of the way

.config/libreoffice doesn't exist in a fresh live.iso so can't be
removed/mv'd prior to the first run.

> try
> running from the commandline with the --norestore option.

Has no effect.

Can the issue be related to an other package instead of libreoffice?

Mike